section{
    width: 60%;
    margin: auto;
    padding: 2rem;
    background-color: rgb(245, 245, 245);
}

.section-2columns{
    display: flex;
    gap: 1rem;
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

iframe{
    width: 50%;
}

.contacto-datos{
    width: 50%;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

section p{
    text-align: justify;
}

#whatsapp img{
     width: 3rem;
     margin: 1rem 0;
}